.nav {
	color: #002E55;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	letter-spacing: 0.5px;
}
.nav A:link
	{
	color: #002E55;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	padding: 8px;
}
.nav A:visited
	{
	color: #959595;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	background-color: #002E55;
	padding: 8px;
}
.nav A:active
	{	color: #AAAAAA;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	background-color: #002E55;
	padding: 8px;
}
.nav A:hover
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	padding: 8px;
	background-color: #CC0000;
}

.h1 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3A3A3A;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	letter-spacing: 0.5px;
}
.h1_emp {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #686868;
	font-weight: bold;
	padding-right: 10px;
}
	
.h2 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003399;
	line-height: 135%;
	font-weight: bold;
	letter-spacing: 0.5px;
}
.h2_emp {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ADADAD;
	font-weight: bold;
	line-height: 100%;
	padding-right: 10px;
}

.h2_red {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E10000;
	line-height: 130%;
	font-weight: bold;
	text-decoration: none}
	
.h3 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 130%;
	font-weight: bold;
	text-decoration: none}
	

.h4 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #CC0000;
	font-weight: bold;
}
	
.bodyfont {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #343434;
}

.p { font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #343434;
}
.bodyemp {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 140%;
	color: #343434;
	font-weight: bold}
	
A.link {
	color: #002E55;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A:visited {
	color: #515151;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.active {
	color: #7E3FBE;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
A.hover {
	color: #CC0000;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.left {
	font-size: 14px;
	font-weight: bold;
	border-top: 0px solid #FFFFFF;
	border-right: 0px solid;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
}

.formtable  {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333}
	
.botable  {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5C5C5C;
	text-decoration: none;
	border-top: 0px solid #FFFFFF;
	border-right: 0px solid;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid;
}
.botable A:link
	{
	color: #002E55;
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.botable A:visited
	{
	color: #515151;
	text-decoration: none;
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold}
.botable A:active
	{
	color: #7E3FBE;
	text-decoration: none;
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold}
.botable A:hover
	{
	color: #CC0000;
	text-decoration: underline;
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
